#content .column .eventItem .eventItem-image {
	max-width: 244px;
	height: auto;
}

#content .column .eventItem .eventItem-title,
#content .column .eventItem .eventItem-subtitle {
	font-size: 15px;
	line-height: 24px;
	font-weight: 500;
	text-align: center;
}

#content .column .eventItem .eventItem-title {
	margin-top: 5px;
}

#content .column .eventItem .eventItem-description {
	margin-top: 10px;
	font-size: 14px;
}

#content .column .eventItem .eventItem-date,
#content .column .eventItem .eventItem-time,
#content .column .eventItem .eventItem-rating {
	font-size: 14px;
	line-height: 30px;
	font-weight: 500;
}

#content .column .eventItem .eventItem-date {
	margin-top: 10px;
}

#content .column .eventItem .eventItem-rating .stars10,
#content .column .eventItem .eventItem-rating .stars9 {
	margin-left: 10px;
	position: relative;
	top: 3px;
	display: inline-block;
	height: 19px;
}

#content .column .eventItem .eventItem-rating .stars10 {
	width: 102px;
	background: url(../images/five_star.png);
}

#content .column .eventItem .eventItem-rating .stars9 {
	width: 83px;
	background: url(../images/four_star.png);
}

#content .column .eventItem .eventItem-price {
	padding: 8px 0 0 0;
	box-sizing: border-box;
	display: block;
	float: right;
	width: 66px;
	height: 66px;
	background: url(../images/circle.png);
	font-size: 12px;
	font-weight: 500;
	line-height: 15px;
	text-align: center;
}

#content .column .eventItem .eventItem-price span {
	display: block;
	font-size: 15px;
	text-align: center;
}

/* v1.1 */
#content .column .columnContent:hover {
	background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIHZpZXdCb3g9IjAgMCAxIDEiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiPjxsaW5lYXJHcmFkaWVudCBpZD0idnNnZyIgZ3JhZGllbnRVbml0cz0idXNlclNwYWNlT25Vc2UiIHgxPSIwJSIgeTE9IjAlIiB4Mj0iMCUiIHkyPSIxMDAlIj48c3RvcCBzdG9wLWNvbG9yPSIjZDlkOWQ5IiBzdG9wLW9wYWNpdHk9IjEiIG9mZnNldD0iMCIvPjxzdG9wIHN0b3AtY29sb3I9IiNiYmJiYmIiIHN0b3Atb3BhY2l0eT0iMSIgb2Zmc2V0PSIxIi8+PC9saW5lYXJHcmFkaWVudD48cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI3ZzZ2cpIiAvPjwvc3ZnPg==);
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%,color-stop(0, rgb(0, 40, 77)),color-stop(1, rgb(0, 100, 191)));
	background-image: -webkit-linear-gradient(top,rgb(0, 40, 77) 0%,rgb(0, 100, 191) 100%);
	background-image: linear-gradient(to bottom,rgb(0, 40, 77) 0%,rgb(0, 100, 191) 100%);
	background-image: -ms-linear-gradient(top,rgb(0, 40, 77) 0%,rgb(0, 100, 191) 100%);
}

#popup {
	width: 380px;
}

#popup .title {
	font-size: 18px;
	line-height: 24px;
	text-align: center;
}

#popup .text {
	margin-top: 20px;
	font-size: 16px;
	line-height: 22px;
}

#popup select {
    padding: 0 0 0 10px;
    margin: 15px 0 0 0;
	box-sizing: border-box;
	width: 100%;
	height: 32px;
	line-height: 32px;
	border: 1px solid #001930;
	border-radius: 5px;
	background-color: white;
	font-size: 13px;
	color: #262626;
	outline: none;
}

/* /v1.1 */

@media screen and (max-width: 679px) {

	header.homepage .column:nth-child(2),
	header.homepage .column:nth-child(3),
	header.homepage .column:nth-child(4) {
		background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIHZpZXdCb3g9IjAgMCAxIDEiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiPjxsaW5lYXJHcmFkaWVudCBpZD0idnNnZyIgZ3JhZGllbnRVbml0cz0idXNlclNwYWNlT25Vc2UiIHgxPSIwJSIgeTE9IjAlIiB4Mj0iMCUiIHkyPSIxMDAlIj48c3RvcCBzdG9wLWNvbG9yPSIjYmJiYmJiIiBzdG9wLW9wYWNpdHk9IjEiIG9mZnNldD0iMCIvPjxzdG9wIHN0b3AtY29sb3I9IiNkOWQ5ZDkiIHN0b3Atb3BhY2l0eT0iMSIgb2Zmc2V0PSIxIi8+PC9saW5lYXJHcmFkaWVudD48cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI3ZzZ2cpIiAvPjwvc3ZnPg==);
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%,color-stop(0, rgb(0, 100, 191)),color-stop(1, rgb(0, 40, 77)));
	background-image: -webkit-linear-gradient(top,rgb(0, 100, 191) 0%,rgb(0, 40, 77) 100%);
	background-image: linear-gradient(to bottom,rgb(0, 100, 191) 0%,rgb(0, 40, 77) 100%);
	background-image: -ms-linear-gradient(top,rgb(0, 100, 191) 0%,rgb(0, 40, 77) 100%);
	}

	header.homepage .column:nth-child(5),
	header.homepage .column:nth-child(6) {
		display: none;
	}

}

@media screen and (min-width: 680px) and (max-width: 979px) {

	header.homepage .column:nth-child(3),
	header.homepage .column:nth-child(4) {
		background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIHZpZXdCb3g9IjAgMCAxIDEiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiPjxsaW5lYXJHcmFkaWVudCBpZD0idnNnZyIgZ3JhZGllbnRVbml0cz0idXNlclNwYWNlT25Vc2UiIHgxPSIwJSIgeTE9IjAlIiB4Mj0iMCUiIHkyPSIxMDAlIj48c3RvcCBzdG9wLWNvbG9yPSIjYmJiYmJiIiBzdG9wLW9wYWNpdHk9IjEiIG9mZnNldD0iMCIvPjxzdG9wIHN0b3AtY29sb3I9IiNkOWQ5ZDkiIHN0b3Atb3BhY2l0eT0iMSIgb2Zmc2V0PSIxIi8+PC9saW5lYXJHcmFkaWVudD48cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI3ZzZ2cpIiAvPjwvc3ZnPg==);
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%,color-stop(0, rgb(0, 100, 191)),color-stop(1, rgb(0, 40, 77)));
	background-image: -webkit-linear-gradient(top,rgb(0, 100, 191) 0%,rgb(0, 40, 77) 100%);
	background-image: linear-gradient(to bottom,rgb(0, 100, 191) 0%,rgb(0, 40, 77) 100%);
	background-image: -ms-linear-gradient(top,rgb(0, 100, 191) 0%,rgb(0, 40, 77) 100%);
	}

}